
\begin{longtable}[t]{lllrrllr}
\caption{\label{tab:supptab:samples-passing-qc}This table shows the number of samples for each cell line in each experiment which passed QC. A dot indicates that the particular cell line was not part of the experiment.}\\
\toprule
Cell line & Population & Super population & Exp. A & Exp. B & Exp. C & Exp. D & Exp. E\\
\midrule
\endfirsthead
\caption[]{This table shows the number of samples for each cell line in each experiment which passed QC. A dot indicates that the particular cell line was not part of the experiment. \textit{(continued)}}\\
\toprule
Cell line & Population & Super population & Exp. A & Exp. B & Exp. C & Exp. D & Exp. E\\
\midrule
\endhead
\
\endfoot
\bottomrule
\endlastfoot
HG01879 & ACB & AFR & 3 & 3 & . & 1 & 3\\
HG01886 & ACB & AFR & 3 & 3 & . & . & 3\\
HG01889 & ACB & AFR & 3 & 3 & . & 1 & 3\\
HG01890 & ACB & AFR & 3 & 3 & . & . & 3\\
HG02009 & ACB & AFR & 3 & 3 & . & 1 & 3\\
\addlinespace
HG02010 & ACB & AFR & 3 & 3 & . & . & 3\\
HG02107 & ACB & AFR & 3 & 3 & . & 1 & 3\\
HG02282 & ACB & AFR & 3 & 3 & . & 1 & 3\\
HG02568 & GWD & AFR & 3 & 3 & . & 1 & 3\\
HG02759 & GWD & AFR & 3 & 3 & . & 1 & 3\\
\addlinespace
HG02760 & GWD & AFR & 3 & 3 & . & . & 3\\
HG02878 & GWD & AFR & 3 & 3 & . & 1 & 3\\
HG02879 & GWD & AFR & 3 & 3 & . & 1 & 3\\
HG02881 & GWD & AFR & 3 & 3 & . & . & 3\\
HG02882 & GWD & AFR & 3 & 3 & . & . & 3\\
\addlinespace
HG02922 & ESN & AFR & 3 & 3 & . & 1 & 3\\
HG02938 & ESN & AFR & 3 & 3 & . & . & 3\\
HG02941 & ESN & AFR & 3 & 3 & . & 1 & 3\\
HG02982 & GWD & AFR & 3 & 3 & . & 1 & 3\\
HG03052 & MSL & AFR & 3 & 3 & . & . & 3\\
\addlinespace
HG03054 & MSL & AFR & 3 & 3 & . & 1 & 3\\
HG03060 & MSL & AFR & 3 & 3 & . & 1 & 3\\
HG03063 & MSL & AFR & 3 & 3 & . & 1 & 3\\
HG03077 & MSL & AFR & 3 & 3 & . & 1 & 3\\
HG03082 & MSL & AFR & 3 & 3 & . & . & 3\\
\addlinespace
HG03095 & MSL & AFR & 3 & 3 & . & . & 3\\
HG03127 & ESN & AFR & 3 & 3 & . & 1 & 3\\
HG03202 & ESN & AFR & 3 & 3 & . & . & 3\\
HG03298 & ESN & AFR & 3 & 3 & . & 1 & 3\\
HG03382 & MSL & AFR & 3 & 3 & . & . & 3\\
\addlinespace
HG03520 & ESN & AFR & 3 & 3 & . & 1 & 3\\
HG03521 & ESN & AFR & 3 & 3 & . & . & 3\\
NA18504 & YRI & AFR & 3 & 3 & . & . & 3\\
NA18912 & YRI & AFR & 3 & 3 & . & 1 & 3\\
NA19017 & LWK & AFR & 3 & 3 & . & 1 & 3\\
\addlinespace
NA19041 & LWK & AFR & 3 & 3 & . & . & 3\\
NA19119 & YRI & AFR & 3 & 3 & . & . & 3\\
NA19131 & YRI & AFR & 3 & 3 & . & . & 3\\
NA19152 & YRI & AFR & 3 & 3 & . & . & 3\\
NA19204 & YRI & AFR & 3 & 3 & . & . & 3\\
\addlinespace
NA19238 & YRI & AFR & 3 & 3 & . & . & 3\\
NA19239 & YRI & AFR & 3 & 3 & . & . & 3\\
NA19307 & LWK & AFR & 3 & 3 & . & . & 3\\
NA19308 & LWK & AFR & 3 & 3 & . & . & 3\\
NA19310 & LWK & AFR & 3 & 3 & . & 1 & 3\\
\addlinespace
NA19350 & LWK & AFR & 3 & 3 & . & 1 & 3\\
NA19351 & LWK & AFR & 3 & 3 & . & 1 & 3\\
NA19471 & LWK & AFR & 3 & 3 & . & 1 & 3\\
NA19625 & ASW & AFR & 3 & 3 & . & 1 & 3\\
NA19914 & ASW & AFR & 3 & 3 & . & . & 3\\
\addlinespace
NA19922 & ASW & AFR & 3 & 3 & . & . & 3\\
NA19923 & ASW & AFR & 3 & 3 & . & 1 & 3\\
NA19984 & ASW & AFR & 3 & 3 & . & . & 3\\
NA20298 & ASW & AFR & 3 & 3 & . & 1 & 3\\
NA20320 & ASW & AFR & 3 & 3 & . & . & 3\\
\addlinespace
NA20351 & ASW & AFR & 3 & 3 & . & . & 3\\
NA20357 & ASW & AFR & 3 & 3 & . & 1 & 3\\
NA20359 & ASW & AFR & 3 & 3 & . & . & 3\\
NA20362 & ASW & AFR & 3 & 3 & . & 1 & 2\\
NA20412 & ASW & AFR & 3 & 3 & . & . & 3\\
\addlinespace
HG00096 & GBR & EUR & 2 & 0 & . & . & 3\\
HG00101 & GBR & EUR & 3 & 3 & . & . & 3\\
HG00102 & GBR & EUR & 3 & 3 & . & 1 & 3\\
HG00105 & GBR & EUR & 3 & 3 & . & 1 & 3\\
HG00107 & GBR & EUR & 3 & 3 & . & 1 & 3\\
\addlinespace
HG00108 & GBR & EUR & 3 & 3 & . & . & 3\\
HG00110 & GBR & EUR & 3 & 3 & . & . & 3\\
HG00111 & GBR & EUR & 3 & 3 & . & 1 & 3\\
HG00116 & GBR & EUR & 3 & 3 & . & . & 3\\
HG00119 & GBR & EUR & 3 & 3 & . & . & 3\\
\addlinespace
HG00131 & GBR & EUR & 3 & 3 & . & 1 & 3\\
HG00132 & GBR & EUR & 3 & 3 & . & 1 & 3\\
HG00145 & GBR & EUR & 3 & 3 & . & . & 3\\
HG00160 & GBR & EUR & 3 & 3 & . & 1 & 3\\
HG00234 & GBR & EUR & 3 & 3 & . & . & 3\\
\addlinespace
HG00239 & GBR & EUR & 3 & 3 & . & 1 & 3\\
HG00240 & GBR & EUR & 3 & 3 & . & . & 3\\
HG00242 & GBR & EUR & 3 & 3 & . & 1 & 3\\
HG00244 & GBR & EUR & 3 & 3 & . & . & 3\\
HG00250 & GBR & EUR & 3 & 3 & . & 1 & 3\\
\addlinespace
HG00251 & GBR & EUR & 3 & 3 & . & 1 & 3\\
HG00255 & GBR & EUR & 3 & 3 & . & . & 3\\
HG00262 & GBR & EUR & 3 & 3 & . & . & 3\\
HG00268 & FIN & EUR & 3 & 3 & . & 1 & 3\\
HG00330 & FIN & EUR & 3 & 3 & . & . & 3\\
\addlinespace
HG00360 & FIN & EUR & 3 & 3 & . & . & 3\\
HG00364 & FIN & EUR & 3 & 3 & . & 1 & 3\\
HG00365 & FIN & EUR & 2 & 3 & . & 0 & 3\\
HG00384 & FIN & EUR & 3 & 3 & . & . & 3\\
HG01500 & IBS & EUR & 3 & 3 & . & 1 & 3\\
\addlinespace
HG01697 & IBS & EUR & 3 & 3 & . & . & 3\\
HG01699 & IBS & EUR & 3 & 3 & . & 1 & 3\\
HG01756 & IBS & EUR & 3 & 3 & . & 1 & 3\\
HG01757 & IBS & EUR & 3 & 3 & . & . & 3\\
HG01761 & IBS & EUR & 3 & 3 & . & . & 3\\
\addlinespace
HG01762 & IBS & EUR & 3 & 3 & . & 1 & 3\\
HG01770 & IBS & EUR & 3 & 3 & . & 1 & 3\\
HG01771 & IBS & EUR & 3 & 3 & . & . & 3\\
HG01777 & IBS & EUR & 2 & 3 & . & 1 & 3\\
HG01781 & IBS & EUR & 3 & 3 & . & 1 & 3\\
\addlinespace
HG01784 & IBS & EUR & 3 & 3 & . & . & 3\\
HG02215 & GBR & EUR & 3 & 3 & . & 1 & 3\\
NA06985 & CEU & EUR & 3 & 3 & . & . & 3\\
NA11930 & CEU & EUR & 3 & 3 & . & . & 3\\
NA12342 & CEU & EUR & 3 & 3 & . & 1 & 3\\
\addlinespace
NA12842 & CEU & EUR & 3 & 3 & . & 1 & 3\\
NA12843 & CEU & EUR & 3 & 3 & . & . & 2\\
NA12878 & CEU & EUR & 3 & 3 & 30 & 1 & 3\\
NA20502 & TSI & EUR & 3 & 3 & . & 1 & 3\\
NA20503 & TSI & EUR & 3 & 3 & . & . & 3\\
\addlinespace
NA20507 & TSI & EUR & 3 & 3 & . & 1 & 3\\
NA20513 & TSI & EUR & 3 & 2 & . & 1 & 3\\
NA20514 & TSI & EUR & 3 & 3 & . & . & 3\\
NA20798 & TSI & EUR & 3 & 3 & . & . & 3\\
NA20802 & TSI & EUR & 0 & 0 & . & 0 & 3\\
\addlinespace
NA20803 & TSI & EUR & 3 & 3 & . & . & 3\\
NA20804 & TSI & EUR & 3 & 3 & . & . & 3\\
NA20805 & TSI & EUR & 3 & 3 & . & 1 & 3\\
NA20821 & TSI & EUR & 3 & 3 & . & . & 3\\
NA20822 & TSI & EUR & 0 & 0 & . & . & 3\\*
\end{longtable}